<template>
  <div class="home">
    <edit-directory/>
    <directory-list/>
  </div>
</template>

<script>
import DirectoryList from '@/components/DirectoryList.vue';
import EditDirectory from '@/components/EditDirectory.vue';



export default {
  name: "HomeView",
  components: {
    DirectoryList,
    EditDirectoryVue
  },
};
</script>
